Description

In ABCD only an institution can be the owner of a collection, person names are only available as e.g. somebody representing the

collection owner. There is however inconsistency in the documentation of some concepts.

/DataSets/DataSet/Metadata/Owners/Owner/Person -> 'documentation': Person contact representing the owner of the data

collection.

/DataSets/DataSet/Metadata/Owners/Owner/Person/FullName ->'documentation': The name of person as normally used

representing the data collection's legal owner. The name may include titles.

History

#2 - 09/09/2016 01:54 PM - M. Petersen

/DataSets/DataSet/Metadata/Owners/Owner/Person/SortingName -> 'documentation': The full name of the data collection's owner in a form

appropriate for sorting alphabetically.

The form consists of the following: inherited name (western cultures: lastname) followed by a comma then a space then given names or initials

separated by a space (vCard: Sort-String).

#3 - 01/23/2017 11:48 AM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

- Category set to Documentation

#4 - 02/21/2017 03:26 PM - L. Lertsutham

- Description updated
